################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/Vehicle_System_Mode_Layer/System_Check.c 

OBJS += \
./src/Vehicle_System_Mode_Layer/System_Check.o 

C_DEPS += \
./src/Vehicle_System_Mode_Layer/System_Check.d 


# Each subdirectory must supply rules for building sources it contributes
src/Vehicle_System_Mode_Layer/System_Check.o: ../src/Vehicle_System_Mode_Layer/System_Check.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@src/Vehicle_System_Mode_Layer/System_Check.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"src/Vehicle_System_Mode_Layer/System_Check.d" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


